return {
  "AstroNvim/astrotheme",
  config = function()
    require("astrotheme").setup {

      palettes = {
        astrodark = {
          -- Extend or modify astrodarks palette colors
          base = "#1e1e1e",
          mantle = "#181818",
          crust = "#1f1f1f",
          surface0 = "#252525",
          surface1 = "#3e3e3e",
          overlay1 = "#2c2c2c",
          overlay2 = "#282828",
          subtext0 = "#4b4b4b",
          subtext1 = "#777777",
          text = "#ababab",
        },
      },

      highlights = {
        astrodark = {},
      },
    }
  end,
}
